@charset "UTF-8";

/* CSS Document */

body, html {
  color: #00265d;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
  text-align: left;
  font-style: normal;
  font-weight: normal;
  background-image: url(../images/background.jpg);
  background-repeat: repeat-x;
  background-color: #e9d7af;
}

h1 {
}

h2 {
  color: #00265D;
  font-size: 22px;
  margin-top: 10px;
}

h3 {
}

h4 {
}

h5 {
}

h6 {
}

a {
  color: #00265D;
  text-decoration: none;
}

a:hover {
  color: #F60;
}

a:hover img {
  opacity: 0.5;
}

img {
  border: none;
}


/* Layout */

#wrap {
  margin: 0 auto;
  width: 880px;
  position: relative;
}

#head {
  background-image: url(../images/top.png);
  background-repeat: repeat-x;
  height: 65px;
  position: relative;
  margin-bottom: 20px;
  -moz-box-shadow: 0 8px 10px #999;
  -webkit-box-shadow: 0 8px 10px #999;
  box-shadow: 0 8px 10px #999;
}

#logo {
  height: 46px;
  width: 248px;
  position: absolute;
  margin: 12px 0 0 15px;
  left: 0px;
}

#mainmenu {
  float: right;
  height: 55px;
  margin: 10px 20px 0 0;
  position: relative;
  width: 580px;
}

#main {
  position: relative;
}

#maintop {
  position: relative;
  margin: 0;
}

#candymenu, #topmenu {
  background-image: url(../images/candy-bg.jpg);
  background-repeat: no-repeat;
  background-color: #FFF;
  position: relative;
  margin: -10px 0 15px 0;
  width: 880px;
  -moz-box-shadow: 0 0 10px #666;
  -webkit-box-shadow: 0 0 10px #666;
  box-shadow: 0 0 10px #666;
}

#topmenu {
  height: 130px;
}

#topmenu ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 80px;
}

#topmenu ul li {
  float: left;
  margin: 0px 30px;
  text-align: center;
  width: 120px;
}

#topmenu ul a {
  color: #FFF;
}

#topmenu ul a:hover {
  color: #F60;
}

#topmenu span.image-title {
  display: inline-block;
  font-size: 10px;
  height: 16px;
  padding: 4px 0 0;
}

#topmenu ul a:hover img {
  filter: alpha(opacity=50);  
  opacity: 0.5;
}

#pathway {
}

#pathway a {
  color: #FFF;
}

#pathway a:hover {
  color: #F60;
}

.breadcrumbs_01 {
  background-image: url(../images/bcrumb01.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_02 {
  background-image: url(../images/bcrumb02.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_03 {
  background-image: url(../images/bcrumb03.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_04 {
  background-image: url(../images/bcrumb04.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_05 {
  background-image: url(../images/bcrumb05.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_06 {
  background-image: url(../images/bcrumb06.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_07 {
  background-image: url(../images/bcrumb07.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_08 {
  background-image: url(../images/bcrumb08.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_09 {
  background-image: url(../images/bcrumb09.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_10 {
  background-image: url(../images/bcrumb10.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_11 {
  background-image: url(../images/bcrumb11.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_12 {
  background-image: url(../images/bcrumb12.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_A1 {
  background-image: url(../images/bcrumbA1.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_19 {
  background-image: url(../images/bcrumb19.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_20 {
  background-image: url(../images/bcrumb20.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_21 {
  background-image: url(../images/bcrumb21.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_22 {
  background-image: url(../images/bcrumb22.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_23 {
  background-image: url(../images/bcrumb23.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

.breadcrumbs_A2 {
  background-image: url(../images/bcrumbA2.jpg);
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 12px;
  height: 27px;
  padding: 33px 30px 0 0;
  text-align: right;
  width: 850px;
}

#box {
  float: left;
  position: relative;
  width: 880px;
}

#maincenter {
  padding: 0;
  margin: 0;
  float: left;
  width: 880px;
}

#content {
  float: left;
  margin-bottom: 20px;
  width: 880px;
  -moz-box-shadow: 0 0 10px #666;
  -webkit-box-shadow: 0 0 10px #666;
  box-shadow: 0 0 10px #666;
}

#user1 {
  float: left;
  margin-bottom: 25px;
  width: 880px;
  -moz-box-shadow: 0 0 10px #666;
  -webkit-box-shadow: 0 0 10px #666;
  box-shadow: 0 0 10px #666;
}

#user2 {
  float: left;
  margin-bottom: 20px;
  width: 880px;
  -moz-box-shadow: 0 0 10px #666;
  -webkit-box-shadow: 0 0 10px #666;
  box-shadow: 0 0 10px #666;
}

#footer {
  background-image: url(../images/footer.png);
  background-repeat: repeat-x;
  clear: both;
  height: 100px;
  margin: 0;
}

#footer p {
  margin-top: 0px;
}

#user3 {
  margin: 15px 20px;
  position: relative;
  float: left;
}

#user3 ul.menu {
  border-left: 1px solid #00265d;
    margin: 0;
    padding: 0;
}

#user3 ul.menu li {
    border-right: 1px solid #00265d;
    display: inline-block;
    padding: 0 15px;
}

#user3 ul.menu li#current a {
  color: #669900;
}

#user3 a {
  color: #B49257;
  font-size: 14px;
}

#user3 a:hover {
  color: #00265d;
}

#user4 {
  float: right;
  position: relative;
  margin: 15px 20px 0 0;
}

#user4 a {
  color: #00265d;
  font-size: 15px;
}

#user4 a:hover {
  color: #F60;
}

#bottom {
  border-top: 1px dotted #666;
  clear: both;
  color: #00265d;
  font-size: 11px;
  margin: 0 20px;
  padding-top: 5px;
  width: 840px;
}

#copyright {
  float: left;
}

#design {
  float: right;
}

#design a {
  color: #00265d;
}

#design a:hover {
  color: #F60;
}


/* Menu Consumer Electronics*/

ul.menu_pro {
  background-color: #FFF;
  background-image: url("../images/user2-pro.jpg");
  background-repeat: repeat-y;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 18px 0 18px 20px;
  width: 860px;
}

ul.menu_pro li {
  background-color:#FFF;
  display: block;
  float: left;
  height: 105px;
  margin: 6px 4px;
  text-align: center;
  width: 160px;
}

ul.menu_pro a {
  color: #00265d;
}

ul.menu_pro a:hover {
  color: #F60;
}

ul.menu_pro a:hover img {
  filter: alpha(opacity=50);  
  opacity: 0.5;
}

ul.menu_pro span.separator {
  background-image: url("../images/separator1.jpg");
  background-repeat: repeat-x;
  color: #FFF;
  display: block;
  font-size: 18px;
  height: 90px;
  padding: 15px 15px 0;
  text-align: left;
}

ul.menu_pro a.arc {
    background-image: url("../images/archives.jpg");
    color: #fff;
    display: block;
    font-size: 18px;
    height: 90px;
    padding: 15px 15px 0;
    text-align: left;
}

ul.menu_pro a.arc:hover {
    background-image: url("../images/separator1.jpg");
}


/* Menu Small Home App*/

ul.menu_app {
  background-color: #FFF;
  background-image: url("../images/user2-app.jpg");
  background-repeat: repeat-y;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 18px 0 18px 20px;
  width: 860px;
}

ul.menu_app li {
  background-color:#FFF;
  display: block;
  float: left;
  height: 105px;
  margin: 6px 4px;
  text-align: center;
  width: 160px;
}

ul.menu_app a {
  color: #00265d;
}

ul.menu_app a:hover {
  color: #F60;
}

ul.menu_app a:hover img {
  filter: alpha(opacity=50);  
  opacity: 0.5;
}

ul.menu_app span.separator {
  background-image: url("../images/separator2.jpg");
  background-repeat: repeat-x;
  color: #FFF;
  display: block;
  font-size: 18px;
  height: 90px;
  padding: 15px 15px 0;
  text-align: left;
}


/* History*/

.trendy {
  margin: -20px -20px 25px;
}


/* Home Consumer Electronics*/

div.item-page_zero {
  background-color: #FFF;
  background-image: url("../images/content-bg.png");
  background-repeat: repeat-y;
  float: left;
  line-height: 1.35em;
  padding: 20px;
  width: 840px;
}

div.item-page_zero ul.pagenav {
  clear: both;
  float: right;
  list-style: none outside none;
  margin: 0;
}

div.item-page_zero ul.pagenav li {
  float: left;
  margin-right: 20px;
}

div.item-page_zero ul.pagenav li a {
  background-color: #5C7389;
  color: #FFF;
  display: block;
  font-size: 12px;
  padding: 0 0 1px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 65px;
}

div.item-page_zero ul.pagenav li a:hover {
  background-color: #00265d;
}


/* Menu Top New Consumer Electronics*/

ul.menu_topCE {
  background-color: #FFF;
  background-image: url("../images/ce-bg.jpg");
  background-repeat: repeat-y;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 15px 0 25px 20px;
  width: 860px;
}

ul.menu_topCE li {
  display: block;
  float: left;
  height: 130px;
  margin: 5px;
  width: 200px;
}

ul.menu_topCE a:hover img {
  filter: alpha(opacity=50);  
  opacity: 0.5;
}


/* Articoli Consumer Electronics*/

#tableft {
  float: left;
  margin: 0;
  width: 400px;
}

#tab h1 {
  font-size: 28px;
  margin-top: 10px;
}

#tab h2 {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.25em;
  margin: 0 0 15px;
}

#tab tr {
  vertical-align: top;
}

#tab a {
  color: #00265d;
  text-decoration: none;
}

#tab a:hover {
  color: #F60;
}

#tab a:hover img {
  filter: alpha(opacity=50);  
  opacity: 0.5;
}

#tabright {
  float: left;
  margin: 5px 0 10px 34px;
  width: 400px;
}

#data {
  font-size: 11px;
  line-height: 1.25em;
}

#data h1 {
  background-color: #00265D;
  font-size: 14px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 3px 0 4px 5px;
  color: #FFF;
}

#data hr {
  border-color: #000;
  border-style: dotted none none;
  border-width: 1px 0 0;
  height: 1px;
}

#data tr {
  vertical-align: top;
}

.dload {
  font-size: 10px;
  line-height: 14px;
}

.download {
  border-top: 1px dotted #000000;
  color: #FF6600;
  display: block;
  font-size: 11px;
  padding: 5px 0 0;
}


/* Home Small Home App */

div.item-page_one {
  background-color: #FFF;
  background-image: url("../images/one-bg.jpg");
  background-repeat: repeat-y;
  color: #000;
  float: left;
  line-height: 1.35em;
  padding: 20px;
  width: 840px;
}

div.topimage_one {
  border-bottom: 5px solid #000;
  margin: -20px -20px 15px;
}

div.item-page_one ul.pagenav {
  clear: both;
  float: right;
  list-style: none outside none;
  margin: 0;
}

div.item-page_one ul.pagenav li {
  float: left;
  margin-right: 20px;
}

div.item-page_one ul.pagenav li a {
  background-color: #000;
  color: #FFF;
  display: block;
  font-size: 12px;
  padding: 0 0 1px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 65px;
}

div.item-page_one ul.pagenav li a:hover {
  background-color: #F60;
}

div.item-page_one ul.actions, div.item-page_zero ul.actions {
  display: none;
}


/* Menu Top New Small Home App*/

ul.menu_topSHA {
  background-color: #FFF;
  background-image: url("../images/one-bg.jpg");
  background-repeat: repeat-y;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 15px 0 25px 20px;
  width: 860px;
}

ul.menu_topSHA li {
  display: block;
  float: left;
  height: 130px;
  margin: 5px;
  width: 200px;
}

ul.menu_topSHA a:hover img {
  filter: alpha(opacity=50);  
  opacity: 0.5;
}


/* Articoli Small Home App*/

#ONEleft {
  float: left;
  margin: 0;
  width: 400px;
}

#ONEright {
  float: left;
  margin: 10px 0 10px 34px;
  width: 400px;
}

#Oleft {
  text-align: right;
}

#Oleft tr {
  vertical-align: top;
}

#Oleft h1 {
  font-size: 30px;
  margin-top: 10px;
}

#Oleft h2 {
  color: #000;
  font-size: 22px;
  font-weight: normal;
  line-height: 1.25em;
  margin: 0 0 15px;
}

#Oleft ul, #Oleft p {
  font-size: 16px;
  line-height: 2em;
}

#Oleft img {
    border: 1px solid #606300;
}

#Oright {
  line-height: 1.8em;
}

#Oright a {
  color: #00265d;
  text-decoration: none;
}

#Oright a:hover {
  color: #F60;
}

#Oright a:hover img {
  filter: alpha(opacity=50);  
  opacity: 0.5;
}

#Oright h1 {
  background-color: #00265D;
  font-size: 14px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 3px 0 4px 5px;
  color: #FFF;
}

#Oright hr.solid {
  border-color: #000;
  border-style: solid none none;
  border-width: 1px 0 0;
  height: 1px;
  margin: 0;
}

#Oright hr.dotted {
  border-color: #000;
  border-style: dotted none none;
  border-width: 1px 0 0;
  height: 1px;
  margin: 15px 0;
}

#Oright tr {
  vertical-align: top;
}

.Odload {
    display: block;
    font-size: 11px;
    padding: 0 0 5px;
}

#Oright ul.sige {
    float: left;
  margin: 0;
}
